
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 40px;
	left:2px;
	z-index: 99;
	background-color: white;
	padding-top: 10px;
	padding-left: 15px;
}

.sf-menu ul ul{
	top: -30px;
	left: 185px;
	display: none;
	position: absolute;
	border: 0px !important;
}


.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	border-left: 1px solid #dfe0e2;
	border-bottom: 1px solid #dfe0e2;
	border-right: 1px solid #dfe0e2;
}

.sf-menu a {
	border-left: 1px solid #fff;
	text-decoration:none;
	color: black;
	font-size: 12px;
}

li.current-menu-item  a div.tabMiddle{
	color: #6c2769;
}

.sf-menu li {
	height: 41px;
}

div.tabLeft{
	background-image: url('/wp-content/uploads/2013/04/tab-left-2.jpg');
	float: left;
	width: 13px;
	height: 41px;
}

div.tabMiddle{
	background-image: url('/wp-content/uploads/2013/04/tab-middle-2.jpg');
	padding: 18px 10px 7px 10px;
	float: left;
}

div.tabRight{
	background-image: url('/wp-content/uploads/2013/04/tab-right-2.jpg');
	float:left;
	width: 13px;
	height: 41px;
}

ul.sub-menu li a div.tabRight, ul.sub-menu li a ul li a div.tabRight, ul.sub-menu li a div.tabMiddle, ul.sub-menu li a ul li a div.tabMiddle,  ul.sub-menu li a div.tabLeft, ul.sub-menu li a ul li a div.tabLeft{
	background-image: none;
	padding: 2px;
	height: 20px;
}

.sf-menu ul li {
	background: white;
	height: 20px;
}
.sf-menu ul ul li {
	background: white;
}

.sf-menu a:hover div.tabMiddle{
	color: #66b360;
}

